<h2 class="postingheadline">{postingheadline}</h2>
<p class="author">{authorinfo}</p>
<div class="posting">{posting}</div>
{signature}
<div class="postingbottom">
<div class="postinganswer">{answer-locked}</div>
<div class="postingedit">{editmenu}</div>
</div>
<hr class="entryline" />
<h3>{threadheadline}</h3>
{thread}
